@charset "UTF-8"; 
@import "board.css";
@import "quick.css";

.container { max-width: 1280px; }
.main .slick-track { margin: 0; }
.controls button { display: none; }
.controls button.active { display: block; }
#content { width: 100%; margin: 0; }
@media(max-width:1440px) {
  .container { padding: 0 2.5rem; }
}
@media(max-width:1024px) {
  .container { padding: 0 2rem; }
  .section { padding: 0 0 5rem 0; }
}


/* =======================================================================================
section0 - visual
======================================================================================= */
/* mainvisual */
.mainvisual { position: relative; height: auto; padding-top: 0px; z-index: 1; overflow: hidden; }
.mainvisual .cycle-slideshow { text-align: center; height: 80rem; }
.mainvisual .cycle-slideshow .slide { width: 100%; height: 100%; background-size: cover !important; background-position: 80% center; background-repeat: no-repeat; }
.mainvisual .slide .txt-box { display: block; position: relative; top: 21rem; text-align: center; padding-left: 1rem; width: 1280px; margin: 0 auto; }
.mainvisual .slide .txt-box .name { font-size: 2.4rem; color: hsl(0, 0%, 100%, .85); font-weight: 700; letter-spacing: 1.5px; margin-left: .5rem; margin-bottom: 1rem; }
.mainvisual .slide .txt-box .tit { font-size: 6rem;  color: hsl(0, 0%, 100%, 1); line-height: 1.1; margin-top: 1rem; letter-spacing: 1px; }
.mainvisual .slide .txt-box .tit strong {font-weight: 700;}
.mainvisual .slide .txt-box .content { font-size: 2rem; color: hsl(0, 0%, 100%, .8); font-weight: 500; margin-top: 3.5rem; line-height: 33px; letter-spacing: .3px; }
.mainvisual .cont-box { max-width: 1280px; width: 100%; margin: 0 auto; position: absolute; left: 50%; bottom: 16rem; transform: translate(-50%, -50%); z-index: 202; }
.mainvisual .cont-box .pagerWrap {width: fit-content;  position: relative; left: 50%; transform:translateX(-50%);}
.mainvisual .cont-box .pagerWrap #adv-custom-pager { display: inline-block; }
.mainvisual .cont-box .pagerWrap #adv-custom-pager a { display: inline-block; width: 12px; height: 12px; margin-left: 10px; background: url(../img/main/bg_pagerOff.png) 0 0 no-repeat; background-size: cover; }
.mainvisual .cont-box .pagerWrap #adv-custom-pager a.cycle-pager-active { width: 50px; background: url(../img/main/bg_pagerOn.png) 0 0 no-repeat; background-size: cover; }
.mainvisual .cont-box .pagerWrap button { position: relative; display: inline-block; margin-left: 10px; width: 24px; height: 24px; top: -5px; border: none; font-size: 0; line-height: 0; text-indent: -999px; }
.mainvisual .cont-box .pagerWrap button.blind { display: none; }
.mainvisual .cont-box .pagerWrap .btnStop { background: url(../img/main/btn_stop.png) 0 0 no-repeat; background-size: cover; }
.mainvisual .cont-box .pagerWrap .btnPlay { background: url(../img/main/btn_play.png) 0 0 no-repeat; background-size: cover; }

/* countdown */
.countdown { position: relative; margin-bottom: -1.5rem; }
.countdown .container { position: relative; left: 0; top: -2.4rem; z-index: 7; display: flex; justify-content: center; align-items: center; color: #fff; font-size: 2rem; font-weight: 500; border-radius: 2.5rem; padding: 2.2rem; gap: 1rem; background: linear-gradient(180deg, #262D8C 15%, #1F2662 100%); box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.15); }
.countdown strong { font-weight: 700; margin-right: .5rem; }
.countdown .info { margin-right: 2rem; }
.countdown i { font-size: 2.5rem; }
.countdown .time { display: inline-flex; color: #E84646; padding: 0.8rem 1.4rem; justify-content: center; align-items: center; font-size: 2.2rem; font-weight: 700; gap: 1rem; border-radius: 0.5rem; background-color: #fff; }
.countdown .time+.time { min-width: 13.5rem; }

/* prev / next links */
.cycle-container { max-width: 1280px; width: 100%; margin: 0 auto; position: absolute; left: 50%; top: 50%; transform: translate(-50%, -50%); z-index: 100; }
.cycle-arrows { position: absolute; top: 50%; transform: translateY(-50%) rotate(-45deg); transform-origin: center; width: 3rem; height: 3rem; cursor: pointer; color: #ffffff; z-index: 111118; opacity: 1; border: 0; border-color: rgb(255, 255, 255); border-style: solid; }
.cycle-prev { left: -12rem; border-top-width: 1px; border-left-width: 1px; }
.cycle-next { right: -15rem; border-bottom-width: 1px; border-right-width: 1px; }
.mainvisual:hover .cycle-arrows { opacity: 1}

@media (max-width:1600px) {
  .cycle-container { max-width: 100%; width: calc(100% - 10rem); }
  .cycle-prev { left: -3.2rem; }
  .cycle-next { right: -3.2rem; }
  .mainvisual .slide .txt-box {max-width: 100%;}
  .mainvisual .cont-box { max-width: 100%;}
}
@media (max-width:1440px) {
  .mainvisual .cycle-slideshow { height: 65rem; }
  .mainvisual .slide .txt-box {top: 18rem;}
  .mainvisual .slide .txt-box .tit { font-size: 5.6rem; }
  .mainvisual .slide .txt-box .content { font-size: 2.2rem; }
  .mainvisual .cont-box {bottom: 8rem;}
}
@media (max-width:1380px) {
  .mainvisual .cycle-slideshow { height: 55rem; }
  .mainvisual .slide .txt-box { top: 14rem; }
  .mainvisual .slide .txt-box .tit { font-size: 4.8rem; }
  .mainvisual .slide .txt-box .content { font-size: 2rem; }
  .mainvisual .cont-box { bottom: 7rem; }
}
@media (max-width:1280px) {
  .mainvisual .cycle-slideshow { height: 50rem; }
  .mainvisual .slide .txt-box { top: 13rem;}
  .mainvisual .slide .txt-box .tit { font-size: 4.4rem; }
  .mainvisual .slide .txt-box .content { font-size: 1.8rem; line-height: 28px; }
}
@media (max-width:1150px) {
  .mainvisual .slide .txt-box { top: 12rem; }
  .mainvisual .slide .txt-box .content { font-size: 1.6rem; }
}
@media (max-width:1024px) {
  .mainvisual .slide .txt-box { top: 9rem;  }
  .mainvisual .slide .txt-box .tit { font-size: 4.2rem; }
  .mainvisual .cycle-slideshow { height: 40rem; }
  .mainvisual .cont-box { bottom: 6rem;  }
}
@media (max-width:850px) {
  .mainvisual .slide .txt-box .content { word-break: keep-all; line-height: 22px; }
}
@media (max-width:768px) {
  .mainvisual .slide .txt-box .content br { display: block; }  
  .mainvisual .cycle-slideshow { height: 39rem; }
  .mainvisual .cycle-slideshow .slide { background-position: center center; }
  .mainvisual .slide .txt-box .tit {font-size: 3.8rem;}
  .countdown .container { flex-direction: column; }
  .countdown .time_area { display: flex; align-items: center; gap: 1rem; }
  .countdown .time { padding: 0.6rem 1.2rem; font-size: 2rem; }
}
@media (max-width:540px) {
  .mainvisual .cycle-slideshow { height: 38rem; }
  .mainvisual .slide .txt-box { top: 8rem; }
  .mainvisual .slide .txt-box .tit { font-size: 3.3rem; letter-spacing: 0px; }
  .mainvisual .slide .txt-box .content {padding: 0 3.5rem;}
  .mainvisual .slide .txt-box .content br { display: none; }
  .mainvisual .cont-box { bottom: 3rem; }
  .mainvisual .cont-box .pagerWrap #adv-custom-pager a.cycle-pager-active { width: 12px; height: 12px; margin-left: 10px; background: url(../img/main/bg_pagerOn2.png) 0 0 no-repeat; background-size: cover; }
}
@media (max-width:480px) {
  .mainvisual .slide .txt-box .content {margin-top: 2.5rem;}
   .mainvisual .slide .txt-box .tit { font-size: 2.8rem;}
}

/* login box */
.login_wrap { display: flex; flex-direction: column; position: absolute; top: 50%; transform: translateY(-50%); right: calc(50% - (1280px / 2) + 2rem); width: 38rem; height: auto; z-index: 203; -webkit-transform: translatey(-50%); -moz-transform: translatey(-50%); -ms-transform: translatey(-50%); -o-transform: translatey(-50%); background-color: #fff; box-shadow: 0 4px 20px hsl(0 0% 0% / .2); border-radius: 8px; }
.login_wrap .tit-header { position: relative; display: flex; flex-direction: column; width: 100%; color: #2B2B2B; padding: 3rem 3.2rem 1.2rem; overflow: hidden; }
.login_wrap .tit-header .tit { font-size: 2.8rem; font-weight: 700; }
.login_wrap .tit-header .desc { font-size: 1.5rem; font-weight: 400; color: #6C7073; }
.login_wrap .login_form { width: 100%; flex: 1; padding: 0 3.2rem 3.2rem; color: #1a1a1a; }
.login_input *:has(>#loginInputPw)::before { --maskimg: url('../img/new_main/lock_icon.svg'); }
.login_form .login_input { display: flex; flex-direction: column; gap: .8rem; margin-bottom: .8rem; }
.login_form .login_input input { font-size: 1.5rem; border-radius: 4px; border: 1px solid #BCBFC7; padding: 1.2rem 0 1.2rem 4.2rem; color: #333; border-radius: 8px; }
.login_form .login_input input.icon-id { background: url(../img/common/login_icon01.svg) 1.5rem center no-repeat; }
.login_form .login_input input.icon-pw { background: url(../img/common/login_icon02.svg) 1.5rem center no-repeat; }
.login_form .login_input::placeholder { color: #6C6C6C; opacity: 1; }
.login_form .idchk_save label { font-size: 1.4rem; }
.login_bottom { display: flex; align-items: center; justify-content: space-between; color: #fff; }
.login_form .login_foot { display: flex; align-items: center; margin-top: 1.3rem; }
.login_form .login_foot .left_btn { display: flex; }
.login_form .login_foot .left_btn .btn { position: relative; padding: 0; border: none; color: #6C7073; font-size: 1.6rem; font-weight: 500; letter-spacing: -1px; }
.login_form .login_foot .left_btn .btn~.btn { padding-left: 10px; }
.login_form .login_foot .left_btn .btn~.btn::before { content: ''; display: block; background-color: #ddd; width: 1px; height: 1.4rem; position: absolute; transform: translate(0, -50%); left: 0; top: 50%; }
.login_form .login_foot .left_btn .btn:hover { color: #0F7439; }
.login_form .login_foot .btn_join { margin-left: auto; color: #0F7439; padding-left: 2.7rem; font-size: 1.6rem; font-weight: 600; height: fit-content; background: url(../img/common/icon-arrow-circle.png) 5px center no-repeat; transition: all 0.2s ease-in; }
.login_form .login_foot .btn_join:hover { animation: btn_arrow 0.5s ease-in-out; }
@keyframes btn_arrow {
  0% { background-position: 5px center; }
  50% { background-position: 0px center; }
  100% { background-position: 5px center; }
}
.login_form .login_foot ul { display: flex; }
.login_form .login_foot ul li:first-child:after { content: "|"; margin: 0 1rem; }
.login_form .login_foot ul a { font-size: 1.5rem; }
.login_form .entry_btn button { width: 100%; padding: 1.3rem; background: #1E7F46; color: #fff; font-weight: 500; font-size: 1.6rem; transition: all .3s; }
.login_form .entry_btn button:hover { background: #166f3b; }
.after_login .welcom { text-align: center; font-size: 2rem; font-weight: 500; padding: 3rem 1rem; color: #333; background-color: #F3FAF7; border-radius: 4px; }
.after_login .login_bottom { display: flex; gap: 8px; margin-top: 20px; margin-bottom: 10px; }
.after_login .login_bottom ul { display: flex; width: 100%; gap: .8rem; }
.after_login .login_bottom ul li { display: flex; flex: 1; }
.after_login .login_bottom .btn { flex: 1; font-size: 1.6rem; text-align: center; padding: 9px 10px; color: #166f3b; font-weight: 500; }
.after_login .login_bottom .btn:hover { border-color: #166f3b; }
@media(max-width:1600px) {
  .login_wrap { right: 16rem; }
}
@media (max-width:1380px) {
  .login_wrap { width: 36rem; }
}
@media (max-width:1280px) {
  .login_wrap { width: 31rem; top: 45%; }
  .login_wrap .tit-header { padding: 2rem 2.6rem .8rem; }
  .login_wrap .login_form { padding: 0 2.6rem 2.6rem; }
  .login_wrap .tit-header .tit { font-size: 2.6rem; }
  .login_form .login_foot .left_btn .btn { font-size: 1.5rem; }
  .after_login .welcom { font-size: 1.8rem; padding: 2rem 1rem; }
  .after_login .login_bottom { margin-top: 10px; margin-bottom: 8px; }
}
@media (max-width:1024px) {
  .login_wrap { right: 5rem; }
  .login_wrap .login_form { padding: 0 2.6rem 2rem; }
  .login_form .login_input input { padding: .8rem 0 .8rem 4.2rem; }
  .login_form .entry_btn button { padding: 1rem; }
}
@media (max-width:768px) {
  .login_wrap { display: none; }
}



/* section01 */
.section { padding: 0 0 9rem 0; }
#content+.section01 { padding: 6rem 0 5rem 0; }
.section01 .container { display: flex; flex-wrap: wrap; gap: 4.8rem; }
.section01 .con_area { flex: 1; max-width:50%; position: relative; }
@media (max-width:1280px) {
  .section01 .container { gap: 3rem; }
}
@media (max-width:1024px) {
  #content+.section01 { padding-top: 4rem;}
}
@media (max-width:950px) {
  .section01 .container {flex-direction: column;}
  .section01 .con_area {max-width:100%; width:100%;}
}


/***********************************************************************************************
공지사항 존
*************************************************************************************************/
.plus_tit_wrap { display: grid; grid-template-columns: repeat(2, 1fr); gap: 1rem; }
.plus_tit { display: flex; position: relative; justify-content: space-between; align-items: center; color: #222222; margin-bottom:1.8rem; }
.plus_tit p {font-size: 3rem; display: flex; gap: 1.8rem; align-items: center; font-weight: 700;}
.plus_tit p span { font-size: 1.8rem; font-weight: 500; color: #8A8A8A;}
.plus_tit a.more {border-radius: 100em; width: 3.6rem; height: 3.6rem; display: flex; align-items: center; justify-content: center; color: #666; /*border: 1px solid #ddd;*/ }
.plus_tit a.more i {font-size: 3rem; }
.plus_tit a.more:hover i {color: #000;}
.plus_tit::after {display:block; content: ""; position: absolute; bottom: -13px; width: 100%; height:7px; background-color: #1E7F46; border-radius: 100em;}

/* 공지사항 */
.notice_area { min-height: 36.5rem; }
.notice_area .tab_headline { display: flex; align-items: center; justify-content: space-between; gap: 1.5rem; padding: 1.5rem 1rem 1.7rem 1rem; border-bottom: 1px solid #ddd; }
.notice_area .tab_headline .date_box { display: flex; flex-direction: column; align-items: center; justify-content: center; width: 12rem; height: 9rem; border: 1px solid #1E7F46; padding: 1.5rem; border-radius: 3px; -webkit-border-radius: 3px; -moz-border-radius: 3px; -ms-border-radius: 3px; -o-border-radius: 3px; }
.notice_area .tab_headline .date_box span { font-size: 2.4rem; font-weight: bold; line-height: 1.3; }
.notice_area .tab_headline .date_box span + span {color: #1E7F46;}
.notice_area .tab_headline .date_box .year { font-size: 1.6rem; font-weight: normal; }
.notice_area .tab_headline .tab_headline_cont { flex: 1; }
.notice_area .tab_headline .tab_headline_cont .headline_tit { font-size: 2.2rem; font-weight: 600; margin-bottom: .7rem; display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical; text-overflow: ellipsis; overflow: hidden;}
.notice_area .tab_headline .tab_headline_cont:hover .headline_tit {color: #1E7F46;}
.notice_area .tab_headline .tab_headline_cont div { display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical; text-overflow: ellipsis; overflow: hidden; color: #666; }
.notice_area .notice_list li { padding: 1.4rem 1rem; border-bottom: 1px solid #DFDFDF; transition: all 0.2s ease; -webkit-transition: all 0.2s ease; -moz-transition: all 0.2s ease; -ms-transition: all 0.2s ease; -o-transition: all 0.2s ease; }
.notice_area .notice_list li:hover { background-color: #f9fafb; }
.notice_area .notice_list li a { display: flex; justify-content: space-between; align-items: center; gap: 1.5rem; }
.notice_area .notice_list li a p { flex: 1; font-size: 1.8rem; font-weight: 500; display: -webkit-box; -webkit-line-clamp: 1; -webkit-box-orient: vertical; text-overflow: ellipsis; overflow: hidden; }
.notice_area .notice_list li a span { display: inline-block; color: #8b8b8b; font-size: 1.6rem; letter-spacing: normal; font-weight: 300; }
@media (max-width:1400px) {
	.plus_tit p {font-size: 2.7rem;}
	.plus_tit p span { font-size: 1.6rem;}
	.notice_area .tab_headline .date_box {width: 10rem;}
	.notice_area .tab_headline .tab_headline_cont .headline_tit {font-size: 2rem;}
	.notice_area .tab_headline .date_box span {font-size: 2.2rem;}
	.notice_area .notice_list li a p {font-size: 1.6rem;}
}
@media (max-width:1280px) {
	.plus_tit p { font-size: 2.4rem;}
	.plus_tit p span {font-size: 1.5rem;}
	.plus_tit a.more { width: 3.8rem; height: 3.8rem; }
	.notice_area .tab_headline .tab_headline_cont .headline_tit {font-size: 1.8rem;}	
}
@media (max-width:1160px) {
	.notice_area .tab_headline .tab_headline_cont .headline_tit {line-height: 1.3;}
	.notice_area .tab_headline .tab_headline_cont div {font-size: 1.5rem; line-height: 1.3;}
}
@media (max-width:1024px) {
	.notice_area {min-height:34rem;}
	.notice_area .tab_headline .tab_headline_cont div {font-size: 1.5rem;}
}
@media (max-width:768px) {
	.plus_tit p { font-size: 2.2rem;}
	.notice_area {min-height:32rem;}
	.notice_area .tab_headline .tab_headline_cont .headline_tit  {font-size: 1.7rem;}
	.notice_area .tab_headline .tab_headline_cont div {font-size: 1.4rem;}
	.notice_area .tab_headline .date_box {height: 8rem;}
	.notice_area .tab_headline .date_box span {font-size: 2rem;}
	.notice_area .notice_list li a p {font-size: 1.5rem;}
	.notice_area .notice_list li a span {font-size: 1.5rem;}		
}
@media (max-width:480px) {
	.plus_tit a.more { width: 2.8rem; height: 2.8rem; }
	.plus_tit a.more i { font-size: 1.7rem; }
	.notice_area .notice_list li a span {font-size: 1.4rem;}
}


/* 사업 바로가기 */
.plus_tit2 { display: flex; position: relative; justify-content: space-between; align-items: center; color: #222222; margin-bottom: 1rem; }
.plus_tit2 p {font-size: 3rem; display: flex; gap: 1.8rem; align-items: center; font-weight: 700;}
.section01 .con_area .biz_menu { display: grid; grid-template-columns: repeat(4, 1fr); gap: .9rem; }
.section01 .con_area .biz_menu .menubtn { position: relative; display: flex; justify-content: center; flex-direction: column; gap: 1.5rem; flex: 1; width: 100%; min-height: 17.1rem; background-color: #F6F8F8; border-radius: 16px; overflow: hidden; transition: all 0.2s ease; }
.section01 .con_area .biz_menu .menubtn .title { font-weight: 700; font-size: 1.8rem; line-height: 1.1; text-align: center;}
.section01 .con_area .biz_menu .menubtn:hover {background-color: #fff; color:#22A137 ; border: 1px solid #22A137;}
.section01 .con_area .biz_menu .img_area {display: flex; justify-content: center;}
.section01 .con_area .biz_menu .img_area img { width: 6rem; height: 6.1rem; object-fit: cover; }
.section01 .con_area .biz_menu .img_area:hover img { animation: bounceDown 0.6s ease-in-out; }
@keyframes bounceDown {
	0%, 100% { transform: translateY(0); }
	50% { transform: translateY(5px); }
}
@media (max-width:1400px) {
  .plus_tit2 p {font-size: 2.7rem;}
  .section01 .con_area .biz_menu .menubtn .title {font-size: 1.7rem;}
}
@media (max-width:1280px) {
  .plus_tit2 p { font-size: 2.4rem;}
  .section01 .con_area .biz_menu .menubtn .title {font-size: 1.6rem;}
  .section01 .con_area .biz_menu .menubtn {border-radius: 10px;}
}
@media (max-width:1024px) {
  .section01 .con_area .biz_menu .menubtn .title { font-size: 1.5rem; }
}
@media (max-width:950px) {
  .section01 .con_area .biz_menu .menubtn {min-height: 14rem;}
  .section01 .con_area .biz_menu .menubtn .title {font-size: 1.7rem;}
  .section01 .con_area .biz_menu .img_area img { width: 5rem; height: 5.1rem; }
}
@media (max-width:768px) {
  .plus_tit2 p { font-size: 2.2rem;}
  .section01 .con_area .biz_menu .menubtn .title {font-size: 1.6rem;}
}
@media (max-width:480px) {
  .section01 .con_area .biz_menu .menubtn {min-height: 10rem; gap: 1rem;}
  .section01 .con_area .biz_menu .img_area img { width: 4rem; height: 4.1rem; }
  .section01 .con_area .biz_menu { grid-template-columns: repeat(2, 1fr); gap: .9rem; }
}


/* section02 */
.section02 { padding: 6rem 0rem 6.5rem 0rem; background: #2A2B24 url(../img/main/section02_bg.jpg); background-size: cover; }
.section02 .title { position: relative; display: flex; gap: 1.5rem; justify-content: center; align-items: center; padding-top: 0px; margin-bottom: 3rem; text-align: center; }
.section02 .title h2 { position: relative; font-size: 3.2rem; font-weight: 600; color: #fff; letter-spacing: -1px; }
.section02 .title a.more {border-radius: 100em; width: 4.1rem; height: 4.1rem; display: flex; align-items: center; justify-content: center; color: #fff; border: 1px solid #ddd; }
.section02 .title a.more i {font-size: 3rem; }
.section02 .title a.more:hover i {color: #000;}
@media (max-width:1024px) {
  .section02 { padding: 4rem 0rem 4rem 0rem; }
}
@media (max-width:480px) {
  .section02 { padding: 3rem 0rem 3rem 0rem; }
  .section02 .title { margin-bottom: 1rem; }
  .section02 .title h2 { font-size: 2.2rem; }
  .section02 .title a.more {width:3.5rem; height: 3.5rem;}
}

/* 포토갤러리 */
.albumMain > .album_list {position: relative;  padding-top: 1rem; margin-bottom: 8rem;  margin-right: -2.4rem; }
.albumMain > .album_list li {position: relative; margin-right: 2.5rem;}
.albumMain > .album_list li a {width: 100%;}
.album_list .thum {overflow: hidden; display: flex; justify-content: center; align-items: center; width: 100%; height: 26rem; border-radius: 1rem; border: 3px solid #ebebeb;}
.album_list .thum img { display: block; width: 100%; height: 100%; object-fit: cover; transition: transform .5s ease; }
.album_list a:hover .thum img {transform: scale(1.05);}
.album_list .conts {margin-top: 1.5rem; display: flex; flex-direction: column; gap: .5rem;}
.album_list .conts .tit {display: flex; align-items: center; font-size: 1.9rem; color: #fff;}
.album_list .conts .tit em {overflow:hidden; position: relative; display:-webkit-inline-box; line-clamp: 1; -webkit-line-clamp: 1; -webkit-box-orient:vertical;}
.album_list .detail {display: flex; color: #838383; font-size: 1.5rem;}
.album_list .slick-prev {color: #fff; left: -50px; border: none; background-color: transparent; }
.album_list .slick-prev:before { width: 15px; height: 27px; background: url(../img/page_arrow_left_w.png); }
.album_list .slick-next:before {width: 15px; height: 27px;  background: url(../img/page_arrow_right_w.png); }
.album_list .slick-next { color: #fff; right: -25px; border: none; background-color: transparent; }
.album_list .slick-dots {width: 95%;}
.album_list .slick-dots li {margin-right: 0;}
.album_list .slick-dots li.slick-active button:before {color: #fff;}
.album_list .slick-dots li button:before {background-color: #fff;}

@media (max-width:1280px) {
  .album_list .thum {height: 22rem;}
}
@media (max-width:950px) {
  .album_list .thum {height: 20rem;}
}
@media (max-width:600px) {
  .album_list .thum {height: 18rem;}
}
@media (max-width:480px) {
  .album_list .thum {height: 24rem;}
}


/* 관련사이트 */
.relate_site {margin-right: -1.2rem;}
.relate_site li {margin-right: 1.2rem; }
.relate_site li a { position: relative; display: inline-block; width: 100%; height: 8.4rem; border-radius: 4px; border: 1px solid #DCDCDC; background: #fff; transition: all 0.2s ease; }
.relate_site li a:hover { border: 2px solid #222; }
.relate_site li a img {position: relative; left: 0%; top:50%; transform: translateX(0%) translateY(-50%);}
.relate_site .slick-prev {color: #fff; left: -50px; border: none; background-color: transparent; }
.relate_site .slick-prev:before {top:10px; width: 15px; height: 27px; background: url(../img/page_arrow_left_w.png); }
.relate_site .slick-next:before {top:10px; width: 15px; height: 27px; background: url(../img/page_arrow_right_w.png); }
.relate_site .slick-next { color: #fff; right: -35px; border: none; background-color: transparent; }

@media (max-width:1280px) {
  .relate_site li img { max-width: 85%; }
  .countdown { padding: 0 1.5rem; }
}
@media (max-width:1024px) {
  .section03 { padding: 0 0 6rem 0; }
  .relate_site li img { max-width: 80%; }
}
@media (max-width:768px) {
  .relate_site { grid-template-columns: repeat(3, 1fr); }
  .relate_site li img { max-width: 70%; max-height: 75%; }
  .relate_site li a { height: 7rem; }
}
@media (max-width:480px) {
  .relate_site { gap: .8rem; }
  .relate_site li img { max-width: 80%; max-height: 33px; }
  .relate_site li:nth-child(4) img { max-width: 53%; }
  .relate_site li:nth-child(5) img { max-width: 60%; }
  .relate_site li a { height: 6rem; }
}


/* =======================================================================================
팝업 배너
======================================================================================= */
/* 메인 레이어 팝업 CSS */
.popup-wrap { display: none; align-items: center; justify-content: center; position: fixed; top: 0px; left: 0px; right: 0px; height: 100vh; z-index: 9999; }
.popup-wrap .inner-box { position: relative; width: 920px; opacity: 1; z-index: 1; }
.popup-wrap .inner-box .head-box { display: flex; align-items: center; padding-bottom: 1.2rem; padding-right: 3rem; }
.popup-wrap .inner-box .head-box a { display: inline-block; margin-left: auto; padding: 1rem 2.5rem; font-size: 1.6rem; color: #fff; text-align: center; border: 2px solid #fff; border-radius: 2.4rem; background: rgba(0, 0, 0, .5); }
.popup-wrap .inner-box .head-box a:hover { color: #38ffff; background-color: rgba(0, 0, 0, .8); }
.popup-wrap .inner-box .slick-track { margin: 0 auto; }
.popup-wrap .inner-box ul li { text-align: center; max-width: 420px; height: 420px; margin-left: 20px; margin-right: 20px; background-color: transparent; }
.popup-wrap .inner-box ul li iframe { width: 100%; height: 100%; background-color: transparent; }
.popup-wrap .inner-box ul li img { display: inline-block; width: 420px; max-width: 100%; }
.popup-wrap .inner-box .slick-prev, .popup-wrap .inner-box .slick-next { width: 64px; height: 64px; color: #fff; border: none; border-radius: 100%; background: rgba(0, 0, 0, .9); }
.popup-wrap .inner-box .slick-prev { left: -64px; }
.popup-wrap .inner-box .slick-next { right: -64px; }
.popup-wrap .inner-box .slick-prev:before, .popup-wrap .inner-box .slick-next:before { -webkit-filter: grayscale(1) invert(1); }
.popup-wrap .inner-box .slick-prev:before { position: absolute; top: 50%; left: 50%; width: 9px; height: 15px; margin: -7px 0 0 -6px; content: ''; background: url(../img/page_arrow_left.png); background-size: cover; }
.popup-wrap .inner-box .slick-dots li { height: auto; background-color: transparent; }
.popup-wrap .popup-overlay { position: fixed; left: 0; top: 0; right: 0; bottom: 0; min-width: 100%; min-height: 100%; background: rgba(0, 0, 0, 0.5); }
.popup-wrap.on { display: flex; }
.popup-wrap.on~.popup-btn-box .popup-close { display: flex; }
.popup-btn-box .popup-close { display: none; }
.popup-btn-box { position: fixed; right: 1em; bottom: 1em; z-index: 9999; }
.popup-btn-box a { display: flex; flex-direction: column; align-items: center; justify-content: center; width: 64px; height: 64px; box-shadow: 0px 1px 3px 0px #d4d4d5, 0px 0px 0px 1px #d4d4d5; border-radius: 100%; background: #fff; }
.popup-btn-box a i { font-size: 2.5em; }
.popup-btn-box a:last-child { margin-top: 10px; }
.popup-btn-box .popup-close i { font-size: 2.5em; }
.popup-btn-box .popup-open i { font-size: 1.5em; }
.popup-btn-box a:last-child label { position: absolute; right: 0; bottom: 0; }
.ui.circular.blue.label { min-width: 2rem; min-height: 2rem; padding: 0.5em !important; line-height: 1rem; text-align: center; border-radius: 500rem; background-color: #2185D0 !important; border-color: #2185D0 !important; color: #FFFFFF !important; }
@media (max-width:1024px) {
  .popup-wrap .inner-box .slick-prev { left: -34px; z-index: 1000; }
  .popup-wrap .inner-box .slick-next { right: -34px; }
}
@media (max-width:950px) {
  .popup-wrap .inner-box { width: 460px; box-sizing: border-box; }
}
@media (max-width:480px) {
  .popup-wrap .inner-box { width: 90%; }
  .popup-wrap .inner-box ul li img { width: 100%; }
  .popup-wrap .inner-box .slick-prev { left: -10px; z-index: 1000; }
  .popup-wrap .inner-box .slick-next { right: -10px; }
}


/* 메인 과정 타임어택 하단 플로팅 */
/*.bottom_floating {display: none;} */
.bottom_floating { position: fixed; z-index: 124; max-width: 84rem; width: 100%; left: 50%; transform: translateX(-50%); bottom: 18px; max-height: min(530px, -134px + 100dvh); }
.bottom_floating .countdown { position: relative; }
.bottom_floating .countdown { display: flex; align-items: center; color: #fff; border-radius: 2rem; padding: 2rem 3.2rem; gap: 1rem; background-color: var(--darkblue); box-shadow: rgba(0, 0, 0, 0.25) 0px 20px 24px 0px; backdrop-filter: blur(8px); }
.bottom_floating .countdown strong { font-weight: 700; }
.bottom_floating .countdown em { font-style: normal; }
.bottom_floating .countdown .info { margin-right: 2rem; }
.bottom_floating .countdown .time_area { display: flex; align-items: center; gap: .6rem; }
.bottom_floating .countdown i { font-size: 2rem; }
.bottom_floating .countdown .time { padding: 0.3rem .7rem 0.2rem .7rem; color: #E84646; font-size: 1.6rem; font-weight: 700; border-radius: 0.5rem; background-color: #fff; }
.bottom_floating .countdown .right_btn { margin-left: auto; }
.bottom_floating .countdown .right_btn a { color: #fff; font-size: 1.5rem; padding: 0.7rem 1.5rem; border-radius: 0.5rem; background-color: #E84646; box-shadow: 0px 0px 3px 0px rgba(0, 0, 0, 0.1); transition: 0.2s; }
.bottom_floating .countdown .right_btn a:hover { background-color: #ca3737; }
@media (max-width:580px) {
  .bottom_floating .countdown { flex-wrap: wrap; gap: .6rem; }
}